<!DOCTYPE <!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Page Title</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="test.css">
</head>
<body>
    <div class = "cont">
      <div class = "topleft">
        <div class = "topleftpatch">

        </div> 
      </div>
      <div class = "topright">
          <div class = "toprightpatch"></div>

      </div>
      <div class = "bottomleft">
            <div class = "bottomleftpatch"></div>

      </div>
      <div class = "bottomright">
            <div class = "bottomrightpatch"></div>
      </div>
    </div>
</body>
</html>